File: source.lintian-overrides

package info (click to toggle)
gforth 0.7.0+ds2-0.1
  • links: PTS, VCS
  • area: main
  • in suites: wheezy
  • size: 5,808 kB
  • sloc: ansic: 8,506; sh: 3,660; lisp: 1,783; makefile: 993; yacc: 186; sed: 141; lex: 102; awk: 21
file content (5 lines) | stat: -rw-r--r-- 239 bytes parent folder | download
1
2
3
4
5
# We use compatibility level 9 for the dh_auto_configure multiarch
# support; however, debhelper 9 isn't actually out yet, so we can't
# very well depend on it, can we? :)
#
gforth source: package-needs-versioned-debhelper-build-depends 9